{
  "name": "workonpdf",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "barcode": "^0.1.0",
    "body-parser": "^1.20.2",
    "ejs": "^3.1.9",
    "express": "^4.18.2",
    "express-handlebars": "^7.0.7",
    "handlebars": "^4.7.7",
    "pug": "^3.0.2",
    "puppeteer": "^20.5.0",
    "qrcode": "^1.5.3"
  }
}
